/* brick-Slider */

/* style: Hauptstil language: default / engineId: default / pseudo: default */
.elastislide-list {
	display:none;
	max-height:200px !important;
	list-style-type:none;
}

.no-js .elastislide-list {
	display:block;
}

.elastislide-carousel {
	position:relative;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

.elastislide-carousel ul li {
	min-width:20px;
}

.elastislide-carousel ul li h2 {
	font-size:16px;
	text-align:center;
}

.elastislide-carousel ul li a {
	margin:0px;
	background-color:#F4F1EA;
	background-image:-o-linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-moz-linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-webkit-linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-ms-linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,241,234,1.0)), color-stop(100%,rgba(255,255,255,1.0)));
}

.elastislide-wrapper {
	position:relative;
	min-height:60px;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
}

.elastislide-wrapper nav span {
	text-indent:-9000px;
	position:absolute;
	width:23px;
	height:100%;
	cursor:pointer;
}

.elastislide-wrapper.elastislide-loading {
	background-repeat:no-repeat;
	background-position:center center;
}

.elastislide-horizontal ul {
	white-space:nowrap;
	margin-top:15px;
	margin-right:0px;
	margin-bottom:15px;
	margin-left:0px;
}

.elastislide-horizontal ul li {
	display:inline-block;
	max-height:100% !important;
}

.elastislide-horizontal nav span {
	top:0px;
	left:0px;
	background-color:#FFFFFF;
	background-image:url(../../../../docs/de/1426/prev.jpg?v=1.0);
	background-repeat:no-repeat;
	background-position:left center;
}

.elastislide-horizontal nav span.elastislide-next {
	right:0px;
	left:auto;
	background-image:url(../../../../docs/de/1425/next.jpg?v=1.1);
	background-repeat:no-repeat;
	background-position:right center;
}

.elastislide-vertical {
	position:relative;
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
	padding-top:40px;
	padding-right:10px;
	padding-bottom:40px;
	padding-left:10px;
	list-style-type:none;
}

.elastislide-vertical ul li {
	display:block;
}

.elastislide-vertical nav span {
	top:10px;
	left:50%;
	margin-left:-11px;
	background-position:-17px 5px;
}

.elastislide-vertical nav span.elastislide-next {
	top:auto;
	bottom:10px;
	background-position:-17px -18px;
}

.sl-slider {
	position:relative;
	overflow:hidden;
	margin-top:25px;
	margin-bottom:25px;
}

.sl-slider ul li {
	position:relative;
	width:185px;
	height:181px;
	margin-right:7px;
	padding:0;
	background-color:#F0F0F0;
}

.sl-slider ul li h2 {
	font-size:16px;
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	margin-right:auto;
	margin-left:auto;
}

.sl-slider ul li a {
	position:relative;
	height:185px;
	margin:0;
}

.sl-slider a.controls.next {
	right:0;
}

.sl-slider a.controls.next div {
	background-position:-10px -20px;
}

.sl-slider a.controls.prev div {
	background-position:0px -20px;
}

.sl-slider a.controls {
	vertical-align:middle;
	position:absolute;
	display:table-cell;
	width:25px;
	top:0;
	margin:0;
	background-color:#004FAB;
	-ms-filter:Alpha(opacity=100) !important;
	filter:Alpha(opacity=100) !important;
	opacity:1 !important;
}

.sl-slider a.controls div {
	position:relative;
	width:10px;
	height:20px;
	top:50%;
	margin-right:auto;
	margin-left:auto;
	background-image:url(../../../../docs/de/1959/sl-slider-controls.png?v=1.1);
	background-repeat:no-repeat;
	-webkit-transform:translate(0, -50%);
	-ms-transform:translate(0, -50%);
	transform:translate(0, -50%);
}

.sl-slider a.controls.disabled {
	display:none;
}

.slider-wrapper a:hover .cat-list-item-sel-deco {
	display:block;
	background-color:#C4A94B;
}

.slider-item {
	float:left;
}
/* style: Hauptstil language: default / engineId: default / pseudo: hover */
.elastislide-carousel ul li a:hover {
	text-decoration:none;
}

.elastislide-horizontal nav span:hover {
	background-color:#C4A94B;
	background-image:url(../../../../docs/de/1791/icon-slider-prev-hover.png?v=1.0);
}

.elastislide-horizontal nav span.elastislide-next:hover {
	background-image:url(../../../../docs/de/1790/icon-slider-next-hover.png?v=1.1);
}

.elastislide-vertical nav span.elastislide-next:hover {
	background-image:url(../../../../docs/de/1790/icon-slider-next-hover.png?v=1.1) !important;
}

.sl-slider a.controls:hover {
	background-color:#E10923 !important;
}